@font-face {
    font-family: flaticon;
    src: url(flaticon.eot);
    src: url(flaticon.eot) format("embedded-opentype"), url(flaticon.woff) format("woff"), url(flaticon.ttf) format("truetype"), url(flaticon.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

[class^=flaticon-]:before,
[class*=" flaticon-"]:before,
[class^=flaticon-]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon
}

.flaticon-2x2:before {
    content: "\e000"
}

.flaticon-3x3:before {
    content: "\e001"
}

.flaticon-adjust2:before {
    content: "\e002"
}

.flaticon-adjust3:before {
    content: "\e003"
}

.flaticon-archive5:before {
    content: "\e004"
}

.flaticon-arrow100:before {
    content: "\e005"
}

.flaticon-arrow103:before {
    content: "\e006"
}

.flaticon-arrow105:before {
    content: "\e007"
}

.flaticon-arrow106:before {
    content: "\e008"
}

.flaticon-arrow61:before {
    content: "\e009"
}

.flaticon-arrow68:before {
    content: "\e00a"
}

.flaticon-arrow69:before {
    content: "\e00b"
}

.flaticon-arrow70:before {
    content: "\e00c"
}

.flaticon-arrow71:before {
    content: "\e00d"
}

.flaticon-arrow72:before {
    content: "\e00e"
}

.flaticon-arrow74:before {
    content: "\e00f"
}

.flaticon-arrow75:before {
    content: "\e010"
}

.flaticon-arrow76:before {
    content: "\e011"
}

.flaticon-arrow83:before {
    content: "\e012"
}

.flaticon-arrow84:before {
    content: "\e013"
}

.flaticon-arrow85:before {
    content: "\e014"
}

.flaticon-arrow86:before {
    content: "\e015"
}

.flaticon-arrow87:before {
    content: "\e016"
}

.flaticon-arrow88:before {
    content: "\e017"
}

.flaticon-arrow89:before {
    content: "\e018"
}

.flaticon-arrow90:before {
    content: "\e019"
}

.flaticon-arrow91:before {
    content: "\e01a"
}

.flaticon-arrow93:before {
    content: "\e01b"
}

.flaticon-arrow94:before {
    content: "\e01c"
}

.flaticon-arrow96:before {
    content: "\e01d"
}

.flaticon-arrow97:before {
    content: "\e01e"
}

.flaticon-arrow98:before {
    content: "\e01f"
}

.flaticon-arrow99:before {
    content: "\e020"
}

.flaticon-arrows6:before {
    content: "\e021"
}

.flaticon-black33:before {
    content: "\e022"
}

.flaticon-black64:before {
    content: "\e023"
}

.flaticon-black66:before {
    content: "\e024"
}

.flaticon-black67:before {
    content: "\e025"
}

.flaticon-black70:before {
    content: "\e026"
}

.flaticon-black73:before {
    content: "\e027"
}

.flaticon-blocked:before {
    content: "\e028"
}

.flaticon-blogger1:before {
    content: "\e029"
}

.flaticon-blogger2:before {
    content: "\e02a"
}

.flaticon-book23:before {
    content: "\e02b"
}

.flaticon-box9:before {
    content: "\e02c"
}

.flaticon-camera19:before {
    content: "\e02d"
}

.flaticon-chat3:before {
    content: "\e02e"
}

.flaticon-check2:before {
    content: "\e02f"
}

.flaticon-chevron9:before {
    content: "\e030"
}

.flaticon-circle10:before {
    content: "\e031"
}

.flaticon-circle11:before {
    content: "\e032"
}

.flaticon-circle8:before {
    content: "\e033"
}

.flaticon-circular3:before {
    content: "\e034"
}

.flaticon-circular4:before {
    content: "\e035"
}

.flaticon-circular6:before {
    content: "\e036"
}

.flaticon-circular7:before {
    content: "\e037"
}

.flaticon-circular8:before {
    content: "\e038"
}

.flaticon-circular9:before {
    content: "\e039"
}

.flaticon-close11:before {
    content: "\e03a"
}

.flaticon-close9:before {
    content: "\e03b"
}

.flaticon-cloud26:before {
    content: "\e03c"
}

.flaticon-cogs:before {
    content: "\e03d"
}

.flaticon-comment2:before {
    content: "\e03e"
}

.flaticon-compass8:before {
    content: "\e03f"
}

.flaticon-condense:before {
    content: "\e040"
}

.flaticon-condensing:before {
    content: "\e041"
}

.flaticon-cone1:before {
    content: "\e042"
}

.flaticon-cone2:before {
    content: "\e043"
}

.flaticon-contacts1:before {
    content: "\e044"
}

.flaticon-cross8:before {
    content: "\e045"
}

.flaticon-cursor7:before {
    content: "\e046"
}

.flaticon-dark9:before {
    content: "\e047"
}

.flaticon-delicious1:before {
    content: "\e048"
}

.flaticon-desktop1:before {
    content: "\e049"
}

.flaticon-document9:before {
    content: "\e04a"
}

.flaticon-documents2:before {
    content: "\e04b"
}

.flaticon-documents:before {
    content: "\e04c"
}

.flaticon-double4:before {
    content: "\e04d"
}

.flaticon-double5:before {
    content: "\e04e"
}

.flaticon-double7:before {
    content: "\e04f"
}

.flaticon-down10:before {
    content: "\e050"
}

.flaticon-down11:before {
    content: "\e051"
}

.flaticon-down4:before {
    content: "\e052"
}

.flaticon-download11:before {
    content: "\e053"
}

.flaticon-download7:before {
    content: "\e054"
}

.flaticon-drawer1:before {
    content: "\e055"
}

.flaticon-dribble:before {
    content: "\e056"
}

.flaticon-earphones1:before {
    content: "\e057"
}

.flaticon-empty10:before {
    content: "\e058"
}

.flaticon-error2:before {
    content: "\e059"
}

.flaticon-error3:before {
    content: "\e05a"
}

.flaticon-error4:before {
    content: "\e05b"
}

.flaticon-error5:before {
    content: "\e05c"
}

.flaticon-error6:before {
    content: "\e05d"
}

.flaticon-exclamation1:before {
    content: "\e05e"
}

.flaticon-expand9:before {
    content: "\e05f"
}

.flaticon-facebook6:before {
    content: "\e060"
}

.flaticon-facebook7:before {
    content: "\e061"
}

.flaticon-film9:before {
    content: "\e062"
}

.flaticon-fivepointed:before {
    content: "\e063"
}

.flaticon-flickr1:before {
    content: "\e064"
}

.flaticon-flickr4:before {
    content: "\e065"
}

.flaticon-folder22:before {
    content: "\e066"
}

.flaticon-full9:before {
    content: "\e067"
}

.flaticon-genius:before {
    content: "\e068"
}

.flaticon-google15:before {
    content: "\e069"
}

.flaticon-google16:before {
    content: "\e06a"
}

.flaticon-group2:before {
    content: "\e06b"
}

.flaticon-half3:before {
    content: "\e06c"
}

.flaticon-heart19:before {
    content: "\e06d"
}

.flaticon-high7:before {
    content: "\e06e"
}

.flaticon-house3:before {
    content: "\e06f"
}

.flaticon-house4:before {
    content: "\e070"
}

.flaticon-icon2:before {
    content: "\e071"
}

.flaticon-info9:before {
    content: "\e072"
}

.flaticon-interface19:before {
    content: "\e073"
}

.flaticon-key9:before {
    content: "\e074"
}

.flaticon-laptop3:before {
    content: "\e075"
}

.flaticon-left12:before {
    content: "\e076"
}

.flaticon-lightbulb:before {
    content: "\e077"
}

.flaticon-linkedin2:before {
    content: "\e078"
}

.flaticon-linkedin5:before {
    content: "\e079"
}

.flaticon-links1:before {
    content: "\e07a"
}

.flaticon-links2:before {
    content: "\e07b"
}

.flaticon-list14:before {
    content: "\e07c"
}

.flaticon-little10:before {
    content: "\e07d"
}

.flaticon-little11:before {
    content: "\e07e"
}

.flaticon-little12:before {
    content: "\e07f"
}

.flaticon-little13:before {
    content: "\e080"
}

.flaticon-little14:before {
    content: "\e081"
}

.flaticon-little16:before {
    content: "\e082"
}

.flaticon-little17:before {
    content: "\e083"
}

.flaticon-little18:before {
    content: "\e084"
}

.flaticon-little19:before {
    content: "\e085"
}

.flaticon-little20:before {
    content: "\e086"
}

.flaticon-little21:before {
    content: "\e087"
}

.flaticon-little22:before {
    content: "\e088"
}

.flaticon-little23:before {
    content: "\e089"
}

.flaticon-little26:before {
    content: "\e08a"
}

.flaticon-little27:before {
    content: "\e08b"
}

.flaticon-little3:before {
    content: "\e08c"
}

.flaticon-little4:before {
    content: "\e08d"
}

.flaticon-little5:before {
    content: "\e08e"
}

.flaticon-little6:before {
    content: "\e08f"
}

.flaticon-little7:before {
    content: "\e090"
}

.flaticon-little9:before {
    content: "\e091"
}

.flaticon-lock11:before {
    content: "\e092"
}

.flaticon-lock12:before {
    content: "\e093"
}

.flaticon-lock7:before {
    content: "\e094"
}

.flaticon-logo3:before {
    content: "\e095"
}

.flaticon-logo4:before {
    content: "\e096"
}

.flaticon-low6:before {
    content: "\e097"
}

.flaticon-mail9:before {
    content: "\e098"
}

.flaticon-map5:before {
    content: "\e099"
}

.flaticon-map7:before {
    content: "\e09a"
}

.flaticon-menu7:before {
    content: "\e09b"
}

.flaticon-menu8:before {
    content: "\e09c"
}

.flaticon-menu9:before {
    content: "\e09d"
}

.flaticon-microphone9:before {
    content: "\e09e"
}

.flaticon-mic:before {
    content: "\e09f"
}

.flaticon-mini10:before {
    content: "\e0a0"
}

.flaticon-mini11:before {
    content: "\e0a1"
}

.flaticon-mini12:before {
    content: "\e0a2"
}

.flaticon-mini1:before {
    content: "\e0a3"
}

.flaticon-mini2:before {
    content: "\e0a4"
}

.flaticon-mini3:before {
    content: "\e0a5"
}

.flaticon-mini4:before {
    content: "\e0a6"
}

.flaticon-mini5:before {
    content: "\e0a7"
}

.flaticon-mini6:before {
    content: "\e0a8"
}

.flaticon-mini7:before {
    content: "\e0a9"
}

.flaticon-mini8:before {
    content: "\e0aa"
}

.flaticon-mini9:before {
    content: "\e0ab"
}

.flaticon-mini:before {
    content: "\e0ac"
}

.flaticon-minus11:before {
    content: "\e0ad"
}

.flaticon-minus6:before {
    content: "\e0ae"
}

.flaticon-move8:before {
    content: "\e0af"
}

.flaticon-mute2:before {
    content: "\e0b0"
}

.flaticon-mute4:before {
    content: "\e0b1"
}

.flaticon-myspace1:before {
    content: "\e0b2"
}

.flaticon-myspace2:before {
    content: "\e0b3"
}

.flaticon-myspace3:before {
    content: "\e0b4"
}

.flaticon-new6:before {
    content: "\e0b5"
}

.flaticon-outlined3:before {
    content: "\e0b6"
}

.flaticon-outlined4:before {
    content: "\e0b7"
}

.flaticon-paperclip3:before {
    content: "\e0b8"
}

.flaticon-pause5:before {
    content: "\e0b9"
}

.flaticon-pencil10:before {
    content: "\e0ba"
}

.flaticon-pencil12:before {
    content: "\e0bb"
}

.flaticon-pencil9:before {
    content: "\e0bc"
}

.flaticon-picassa2:before {
    content: "\e0bd"
}

.flaticon-picassa:before {
    content: "\e0be"
}

.flaticon-pinterest6:before {
    content: "\e0bf"
}

.flaticon-pinterest8:before {
    content: "\e0c0"
}

.flaticon-plus7:before {
    content: "\e0c1"
}

.flaticon-present1:before {
    content: "\e0c2"
}

.flaticon-profile:before {
    content: "\e0c3"
}

.flaticon-prohibited1:before {
    content: "\e0c4"
}

.flaticon-pushpin1:before {
    content: "\e0c5"
}

.flaticon-question3:before {
    content: "\e0c6"
}

.flaticon-quotations1:before {
    content: "\e0c7"
}

.flaticon-quotations2:before {
    content: "\e0c8"
}

.flaticon-quotations:before {
    content: "\e0c9"
}

.flaticon-refresh7:before {
    content: "\e0ca"
}

.flaticon-right17:before {
    content: "\e0cb"
}

.flaticon-screen:before {
    content: "\e0cc"
}

.flaticon-screwdriver3:before {
    content: "\e0cd"
}

.flaticon-search7:before {
    content: "\e0ce"
}

.flaticon-selected:before {
    content: "\e0cf"
}

.flaticon-share16:before {
    content: "\e0d0"
}

.flaticon-share6:before {
    content: "\e0d1"
}

.flaticon-shopping9:before {
    content: "\e0d2"
}

.flaticon-simple30:before {
    content: "\e0d3"
}

.flaticon-simple31:before {
    content: "\e0d4"
}

.flaticon-single:before {
    content: "\e0d5"
}

.flaticon-small62:before {
    content: "\e0d6"
}

.flaticon-small63:before {
    content: "\e0d7"
}

.flaticon-small64:before {
    content: "\e0d8"
}

.flaticon-small65:before {
    content: "\e0d9"
}

.flaticon-small66:before {
    content: "\e0da"
}

.flaticon-small67:before {
    content: "\e0db"
}

.flaticon-small68:before {
    content: "\e0dc"
}

.flaticon-small69:before {
    content: "\e0dd"
}

.flaticon-small70:before {
    content: "\e0de"
}

.flaticon-small71:before {
    content: "\e0df"
}

.flaticon-small72:before {
    content: "\e0e0"
}

.flaticon-small73:before {
    content: "\e0e1"
}

.flaticon-small74:before {
    content: "\e0e2"
}

.flaticon-small75:before {
    content: "\e0e3"
}

.flaticon-small77:before {
    content: "\e0e4"
}

.flaticon-social10:before {
    content: "\e0e5"
}

.flaticon-social11:before {
    content: "\e0e6"
}

.flaticon-social16:before {
    content: "\e0e7"
}

.flaticon-social17:before {
    content: "\e0e8"
}

.flaticon-social18:before {
    content: "\e0e9"
}

.flaticon-social19:before {
    content: "\e0ea"
}

.flaticon-social21:before {
    content: "\e0eb"
}

.flaticon-social22:before {
    content: "\e0ec"
}

.flaticon-social23:before {
    content: "\e0ed"
}

.flaticon-social34:before {
    content: "\e0ee"
}

.flaticon-social38:before {
    content: "\e0ef"
}

.flaticon-social39:before {
    content: "\e0f0"
}

.flaticon-social40:before {
    content: "\e0f1"
}

.flaticon-social41:before {
    content: "\e0f2"
}

.flaticon-social4:before {
    content: "\e0f3"
}

.flaticon-social5:before {
    content: "\e0f4"
}

.flaticon-social67:before {
    content: "\e0f5"
}

.flaticon-social68:before {
    content: "\e0f6"
}

.flaticon-social69:before {
    content: "\e0f7"
}

.flaticon-social6:before {
    content: "\e0f8"
}

.flaticon-social70:before {
    content: "\e0f9"
}

.flaticon-social71:before {
    content: "\e0fa"
}

.flaticon-social76:before {
    content: "\e0fb"
}

.flaticon-social77:before {
    content: "\e0fc"
}

.flaticon-social78:before {
    content: "\e0fd"
}

.flaticon-social7:before {
    content: "\e0fe"
}

.flaticon-social8:before {
    content: "\e0ff"
}

.flaticon-social92:before {
    content: "\e100"
}

.flaticon-social9:before {
    content: "\e101"
}

.flaticon-speech18:before {
    content: "\e102"
}

.flaticon-spotify1:before {
    content: "\e103"
}

.flaticon-spotify2:before {
    content: "\e104"
}

.flaticon-square18:before {
    content: "\e105"
}

.flaticon-stop5:before {
    content: "\e106"
}

.flaticon-stop8:before {
    content: "\e107"
}

.flaticon-stumbleupon3:before {
    content: "\e108"
}

.flaticon-stumbleupon5:before {
    content: "\e109"
}

.flaticon-tablet3:before {
    content: "\e10a"
}

.flaticon-tag10:before {
    content: "\e10b"
}

.flaticon-tags:before {
    content: "\e10c"
}

.flaticon-target:before {
    content: "\e10d"
}

.flaticon-telephone1:before {
    content: "\e10e"
}

.flaticon-thin3:before {
    content: "\e10f"
}

.flaticon-thin4:before {
    content: "\e110"
}

.flaticon-thin5:before {
    content: "\e111"
}

.flaticon-thin7:before {
    content: "\e112"
}

.flaticon-thin8:before {
    content: "\e113"
}

.flaticon-toolbox:before {
    content: "\e114"
}

.flaticon-trash8:before {
    content: "\e115"
}

.flaticon-triangular1:before {
    content: "\e116"
}

.flaticon-tumblr4:before {
    content: "\e117"
}

.flaticon-tumblr6:before {
    content: "\e118"
}

.flaticon-tumblr7:before {
    content: "\e119"
}

.flaticon-two23:before {
    content: "\e11a"
}

.flaticon-two24:before {
    content: "\e11b"
}

.flaticon-up11:before {
    content: "\e11c"
}

.flaticon-vimeo2:before {
    content: "\e11d"
}

.flaticon-volume10:before {
    content: "\e11e"
}

.flaticon-volume11:before {
    content: "\e11f"
}

.flaticon-wheel1:before {
    content: "\e120"
}

.flaticon-wordpress2:before {
    content: "\e121"
}

.flaticon-youtube4:before {
    content: "\e122"
}

.flaticon-zoom14:before {
    content: "\e123"
}

.flaticon-zoom16:before {
    content: "\e124"
}

.flaticon-zoom17:before {
    content: "\e125"
}